You are not registered yet. Please click here to register!


 
 
plc storereviewsdownloads
This board is for PLC Related Q&A ONLY. Please DON'T use it for advertising, etc.
 
Try our online PLC Simulator- FREE.  Click here now to try it.

New Here? Please read this important info!!!


Go Back   PLCS.net - Interactive Q & A > PLCS.net - Interactive Q & A > LIVE PLC Questions And Answers

Reply
 
Thread Tools Display Modes
Old April 26th, 2022, 11:24 AM   #1
ceilingwalker
Lifetime Supporting Member
United States

ceilingwalker is offline
 
ceilingwalker's Avatar
 
Join Date: Mar 2010
Location: Phoenix, AZ
Posts: 1,449
FTView v.12 creating .mer v.5

Hello all, I have FTView Studio v.12 and I have a PV+1000 that has v.5 FTView ME FW. When I create my .mer the earliest option it gives me is to save it as v.6. I went to AB to see if I could load a later FW version to my PV+ however, it shows that the latest FW available for this HMI is what is loaded in it...v.5. Am I screwed or what? Thanks.
  Reply With Quote
Old April 26th, 2022, 11:30 AM   #2
dmroeder
Lifetime Supporting Member
United States

dmroeder is offline
 
dmroeder's Avatar
 
Join Date: Apr 2006
Location: Vancouver, WA
Posts: 3,147
Quote:
Originally Posted by ceilingwalker View Post
Hello all, I have FTView Studio v.12 and I have a PV+1000 that has v.5 FTView ME FW. When I create my .mer the earliest option it gives me is to save it as v.6. I went to AB to see if I could load a later FW version to my PV+ however, it shows that the latest FW available for this HMI is what is loaded in it...v.5. Am I screwed or what? Thanks.
From what I remember, they removed the ability to make v5 runtimes from v12. Your only option is to install an older version of FactoryTalk.
  Reply With Quote
Old April 26th, 2022, 11:33 AM   #3
plvlce
Lifetime Supporting Member
United States

plvlce is offline
 
Join Date: May 2017
Location: Michigan
Posts: 521
The original Panelview Plus line firmware cannot be upgraded beyond v5.

As a separate issue, v12 Studio initially dropped support for creating v5 .mer files. According to this technote you can patch it to allow v5 and v5.1 file creation.
  Reply With Quote
Old April 26th, 2022, 11:35 AM   #4
dmroeder
Lifetime Supporting Member
United States

dmroeder is offline
 
dmroeder's Avatar
 
Join Date: Apr 2006
Location: Vancouver, WA
Posts: 3,147
Quote:
Originally Posted by plvlce View Post
As a separate issue, v12 Studio initially dropped support for creating v5 .mer files. According to this technote you can patch it to allow v5 and v5.1 file creation.
Oh nice, that's good to know.
  Reply With Quote
Old April 26th, 2022, 12:10 PM   #5
ceilingwalker
Lifetime Supporting Member
United States

ceilingwalker is offline
 
ceilingwalker's Avatar
 
Join Date: Mar 2010
Location: Phoenix, AZ
Posts: 1,449
Quote:
Originally Posted by plvlce View Post
The original Panelview Plus line firmware cannot be upgraded beyond v5.

As a separate issue, v12 Studio initially dropped support for creating v5 .mer files. According to this technote you can patch it to allow v5 and v5.1 file creation.
AWESOME! Thanks for that. I am back in business.
  Reply With Quote
Old May 13th, 2022, 02:17 PM   #6
dmroeder
Lifetime Supporting Member
United States

dmroeder is offline
 
dmroeder's Avatar
 
Join Date: Apr 2006
Location: Vancouver, WA
Posts: 3,147
Quote:
Originally Posted by plvlce View Post
The original Panelview Plus line firmware cannot be upgraded beyond v5.

As a separate issue, v12 Studio initially dropped support for creating v5 .mer files. According to this technote you can patch it to allow v5 and v5.1 file creation.
Unfortunately, it doesn't sound like they'll be creating the same path for v13.
  Reply With Quote
Old May 13th, 2022, 04:59 PM   #7
IanM8040
Member
United States

IanM8040 is online now
 
Join Date: Sep 2021
Location: omaha
Posts: 179
Quote:
Originally Posted by plvlce View Post
The original Panelview Plus line firmware cannot be upgraded beyond v5.

As a separate issue, v12 Studio initially dropped support for creating v5 .mer files. According to this technote you can patch it to allow v5 and v5.1 file creation.
i'll have to check this out.

I have a main VM with the most up to date version of FT view studio

and my "older" VM uses version 11, which allows me to make runtimes down to 5.... and then of course for the oddballs, a vm with a version 7 or 8, so the dinosaurs can get service without needing to update firmware if needed.
  Reply With Quote
Old May 16th, 2022, 11:19 AM   #8
Helliana
Member
United States

Helliana is offline
 
Join Date: Nov 2011
Location: Louisiana
Posts: 783
I created a Windows XP VM with Factorytalk View V9, Panelbuilder32, and other legacy software that is still occasionally needed.
  Reply With Quote
Reply
Jump to Live PLC Question and Answer Forum

Bookmarks


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Topics
Thread Thread Starter Forum Replies Last Post
FTView Studio v.12 question mark on .mer ceilingwalker LIVE PLC Questions And Answers 2 January 1st, 2022 05:50 PM
FTView Studio v.12 dialog box size issue ceilingwalker LIVE PLC Questions And Answers 13 February 20th, 2021 10:47 AM
FTView - cannot restore .mer "file is not a valid runtime application file." DenZ_P LIVE PLC Questions And Answers 6 October 12th, 2019 12:15 AM
FTView ME .MER file conversion Bullzi LIVE PLC Questions And Answers 3 May 23rd, 2013 03:49 PM
FTview .MER versions peelseeds LIVE PLC Questions And Answers 1 July 19th, 2012 11:32 AM


All times are GMT -4. The time now is 03:25 PM.


.